2019-03-22 07:08 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001895NetSurf[All Projects] Generalpublic2015-03-10 10:36
Reportercshore 
Assigned ToVincent Sanders 
SeverityfeatureReproducibilityhave not tried 
StatusclosedResolutionfixed 
Product Version1.2 
Target VersionFixed in Version3.1 
Summary0001895: Need exceptions to proxy settings
DescriptionUsing Netsurf 1.2 (22 mar 2008) on Debian, with No Proxy set, but with the http_proxy environment variable set, it is impossible to bypass the proxy for local sites, which is actually a problem since the proxy server is not allowed to access them, only the internet.
Additional Informationcshore added a note on Tue Jan 20 22:35:10 2009

I discovered that using the no_proxy="http://foo,http://bar,..." works. This bug can be closed

Imported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=2515410 on Tue Dec 10 17:34:13 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem page
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000127

Vincent Sanders (administrator)

NetSurf has greatly improved the proxy handling in later versions.
Vincent Sanders

~0000654

Vincent Sanders (administrator)

Confirmed fixed in 3.1 release
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-24 11:37 Vincent Sanders Note Added: 0000127
2013-12-24 11:37 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-24 11:37 Vincent Sanders Status assigned => resolved
2013-12-24 11:37 Vincent Sanders Resolution no change required => fixed
2013-12-24 11:37 Vincent Sanders Product Version => 1.2
2013-12-24 11:37 Vincent Sanders Fixed in Version => 3.1
2013-12-24 11:37 Vincent Sanders Additional Information Updated View Revisions
2015-03-10 10:36 Vincent Sanders Note Added: 0000654
2015-03-10 10:36 Vincent Sanders Status resolved => closed
2015-03-10 10:36 Vincent Sanders Assigned To => Vincent Sanders
+Issue History